body {
	background:#ecf0f5
}

a {
	color:#000;
	text-decoration:underline;
}
a:hover {
	color:#005d85;
	text-decoration:underline;
}

a:visited,
a:focus {
	color: #000;
}


.navbar {
	background:#FFF;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.navbar a,
.navbar a:hover {
    text-decoration:none;
}


.container.content-container {
    margin-top: 90px;
    background: #FFF;
    padding: 20px;
}

#content-container.container {
	margin-top:90px
}


#content_form .container,
#content-container.container {
    background:#FFF;
    padding:20px;
    margin-bottom:70px;
}

#content_form .page-heading {
    padding-top:0;
}

#content_form .page-heading .container {
     margin-bottom:0;
     padding-top:40px;
     margin-top: 90px;
}


.page-header {
    margin-top:0;
}


footer {
 height:auto;
}
footer .footer-bottom {
	background:#232323;
}



/** Boostrap Overrides **/
.btn:hover,.btn:focus,.btn.focus {
    color: #005d85;
    text-decoration: none
}

.btn:active,.btn.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125)
}

.btn.disabled,.btn[disabled],fieldset[disabled] .btn {
    cursor: not-allowed;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none
}

a.btn.disabled,fieldset[disabled] a.btn {
    pointer-events: none
}

.btn-default {
    color: #000;
    background-color: #fff;
    border-color: #000
}

.btn-default:focus,.btn-default.focus {
    color: #005d85;
    background-color: #e6e6e6;
    border-color: #005d85
}

.btn-default:hover {
    color: #005d85;
    background-color: #e6e6e6;
    border-color: #005d85
}

.btn-default:active,.btn-default.active,.open>.btn-default.dropdown-toggle {
    color: #005d85;
    background-color: #e6e6e6;
    border-color: #005d85
}

.btn-default:active:hover,.btn-default:active:focus,.btn-default:active.focus,.btn-default.active:hover,.btn-default.active:focus,.btn-default.active.focus,.open>.btn-default.dropdown-toggle:hover,.open>.btn-default.dropdown-toggle:focus,.open>.btn-default.dropdown-toggle.focus {
    color: #005d85;
    background-color: #d4d4d4;
    border-color: #005d85
}

.btn-default:active,.btn-default.active,.open>.btn-default.dropdown-toggle {
    background-image: none
}

.btn-default.disabled:hover,.btn-default.disabled:focus,.btn-default.disabled.focus,.btn-default[disabled]:hover,.btn-default[disabled]:focus,.btn-default[disabled].focus,fieldset[disabled] .btn-default:hover,fieldset[disabled] .btn-default:focus,fieldset[disabled] .btn-default.focus {
    background-color: #fff;
    border-color: #005d85
}

.btn-default .badge {
    color: #fff;
    background-color: #005d85
}

.btn-primary {
    color: #fff;
    background-color: #000;
    border-color: #000
}

.btn-primary:focus,.btn-primary.focus {
    color: #fff;
    background-color: #005d85;
    border-color: #005d85
}

.btn-primary:hover {
    color: #fff;
    background-color: #005d85;
    border-color: #005d85
}

.btn-primary:active,.btn-primary.active,.open>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #005d85;
    border-color: #005d85
}

.btn-primary:active:hover,.btn-primary:active:focus,.btn-primary:active.focus,.btn-primary.active:hover,.btn-primary.active:focus,.btn-primary.active.focus,.open>.btn-primary.dropdown-toggle:hover,.open>.btn-primary.dropdown-toggle:focus,.open>.btn-primary.dropdown-toggle.focus {
    color: #fff;
    background-color: #005d85;
    border-color: #005d85
}

.btn-primary:active,.btn-primary.active,.open>.btn-primary.dropdown-toggle {
    background-image: none
}

.btn-primary.disabled:hover,.btn-primary.disabled:focus,.btn-primary.disabled.focus,.btn-primary[disabled]:hover,.btn-primary[disabled]:focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary:hover,fieldset[disabled] .btn-primary:focus,fieldset[disabled] .btn-primary.focus {
    background-color: #005d85;
    border-color: #005d85
}

.btn-primary .badge {
    color: #000;
    background-color: #fff
}



.view-empty.message .alert-warning {
    background-color: #f2f2f2;
    border-color: #f2f2f2;
    color: #000;
}

#content_form .container,
#content-container.container {
    background:#FFF;
    padding:20px;
    margin-bottom:70px;
}

#content_form .page-heading {
    padding-top:0;
}

#content_form .page-heading .container {
     margin-bottom:0;
     padding-top:40px;
     margin-top: 90px;
}